<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>author</key>
	<string>Nitram+Nunca</string>
	<key>displayName</key>
	<string>Colors</string>
	<key>icons</key>
	<dict>
		<key>SRAdvanced</key>
		<string>AdvancedPref.tiff</string>
		<key>SRAppearance</key>
		<string>AppearancePref.tiff</string>
		<key>SRBiggerText</key>
		<string>BiggerText.tiff</string>
		<key>SRBookmarkPage</key>
		<string>AddBookmark.tiff</string>
		<key>SRBookmarks</key>
		<string>BookmarkPref.tiff</string>
		<key>SRBrowseBackTab</key>
		<string>BrowseBackTab.tiff</string>
		<key>SRBrowseDefault</key>
		<string>BrowseDefault.tiff</string>
		<key>SRBrowseNewTab</key>
		<string>BrowseNewTab.tiff</string>
		<key>SRBrowseTab</key>
		<string>BrowseTab.tiff</string>
		<key>SRCloseTab</key>
		<string>CloseTab.tiff</string>
		<key>SRCustomize</key>
		<string>Customize.tiff</string>
		<key>SRGeneral</key>
		<string>GeneralPref.tiff</string>
		<key>SRGoBack</key>
		<string>GoBack.tiff</string>
		<key>SRGoForward</key>
		<string>GoForward.tiff</string>
		<key>SRGoHome</key>
		<string>GoHome.tiff</string>
		<key>SRIcon</key>
		<string>IconPref.tiff</string>
		<key>SRNewTab</key>
		<string>NewTab.tiff</string>
		<key>SRRSS</key>
		<string>RSSPref.tiff</string>
		<key>SRReloadPage</key>
		<string>ReloadPage.tiff</string>
		<key>SRSecurity</key>
		<string>SecurityPref.tiff</string>
		<key>SRSidebar</key>
		<string>ShowSidebar.tiff</string>
		<key>SRSidebarPref</key>
		<string>SidebarPref.tiff</string>
		<key>SRSmallerText</key>
		<string>SmallerText.tiff</string>
		<key>SRSource</key>
		<string>SourcePref.tiff</string>
		<key>SRStopLoading</key>
		<string>StopLoading.tiff</string>
		<key>SRTabs</key>
		<string>TabPref.tiff</string>
	</dict>
	<key>shiiraVersion</key>
	<string>0.9.1</string>
	<key>uniqueName</key>
	<string>nnColors</string>
</dict>
</plist>
